<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval16     = $_GET['eval16'];
	$pondera16=$_GET['pondera16'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval16 ?>+">> en la Evaluación 16 fuera de rango.\n El rango válido es [0..<?php echo $pondera16 ?>]"); 
 window.parent.document.editar_nota.eval16.value=""; 
window.parent.document.editar_nota.eval16.focus();
</script>

<?php
   
?>
